footer { margin-top: 2em; }

#stickyNav.affix { top: 20px; }
#stickyNav.affix-top { margin-top: 1.5em; }

.toTheTopLink { margin-top: 1em; }

#stickyNav li > a {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#stickyNav li.active > a {
	color: var(--blue-color);
	border-left: 1px solid var(--blue-color);
}
#stickyNav li > a:hover,
#stickyNav li > a:focus {
	background-color: inherit;
	color: var(--blue-color);
}

.snapfon-dropdown {
	width: 100%;
	border-top: 4px var(--blue-color) solid;
	/*margin-top: 1px !important; /* Removed due to :hover issues */
	font-size: 20px;
}

.snapfon-tiptop {
	background-color: var(--dark-blue-color);
}

.tiptop-text {
	display: inline-block;
	padding: 1em 0;
}

.tiptop-text a { color: #fff; }

.snapfon-tiptop nav { text-align: right; }

.tiptop-link {
	display: inline-block;
	padding: 0.5em 0;
	margin: auto 0.5em;
	font-size: 20px;
	color: #fff;
	white-space: nowrap;
}
.tiptop-link:hover,
.tiptop-link:focus { color: #ddd; }

@media (max-width: 479px) {
	.tiptop-link {
		padding: 0.5em 0.5em;
		margin: auto 0.25em;
	}
}

@media (max-width: 375px) {
	.tiptop-link {
		margin: auto 0;
	}
}

.tiptop-link-orange {
	background-color: var(--orange-color);
	color: #fff;
	padding-left: 1em;
	padding-right: 1em;
}
.tiptop-link-orange:hover,
.tiptop-link-orange:active,
.tiptop-link-orange:focus { color: #ddd; }

.tiptop-link-highlight {
	font-weight: bold;
}
/*@media (max-width: 990px) and (min-width: 767px) {*/
	/*.tiptop-link-orange {*/
		/*height: 5em;*/
		/*padding-top: 1.75em;*/
	/*}*/
/*}*/
.specialMobileLink { background-color: var(--orange-color); }

/*.navbar-collapse ul li::after {*/
	/*content: "|";*/
	/*position: absolute;*/
	/*top: 35px;*/
	/*color: #777777;*/
	/*text-decoration: none;*/
	/*margin-left: -2px;*/
/*}*/

.navbar-collapse ul li:first-of-type::after { content: ""; }

.navbar-nav li.active > a { text-decoration: underline; }

.navbar-nav { font-size: 24px; }
@media (min-width: 993px) and (max-width: 1200px) {
	.navbar-nav { font-size: 22px; }
	.navbar-collapse ul li::after { top: 37px; }
}
@media (max-width: 992px) {
	.navbar-nav { font-size: 18px; }
	.navbar-collapse ul li::after { top: 40px; }
}

#circleIcons {
	display: flex;
	color: var(--orange-color);
	font-size: 25px;
	font-weight: 500;
	font-style: italic;
}
#circleIcons div {
	font-size: 1.5em;
	margin: auto;
}
#circleIcons div.plus {
	font-size: 2.5em;
	color: var(--orange-color);
	font-weight: bold;
	padding-bottom: 0.75em;
}
@media (max-width: 480px) {
	#circleIcons { flex-direction: column; }
	#circleIcons div { margin-bottom: 1em; }
}
@media (min-width: 768px) and (max-width: 991px) {
	#circleIcons div.plus { padding-bottom: 1.75em; }
}
#circleIcons.circleIcons-smaller { font-size: 16px; }

.hero-row {
	background: url('/images/homepage-2018/hero_bg.jpg') var(--dark-blue-color) no-repeat bottom left;
	background-size: cover;
	display: flex;
	padding: 2em 0;
	color: #fff;
}
.hero-row-compat { display: block; }
.hero-row .hero-img { margin: auto; }
.hero-row h1 {
	font-weight: bold;
	font-size: 64px;
}
.hero-row h1 > em { font-size: 0.85em; }
.hero-row h1 > em u { color: var(--orange-color); }
@media (max-width: 992px) {
	.hero-row { flex-direction: column; }
	.hero-row h1 { font-size: 52px; }
}

.hero-button {
	border-color: transparent !important;
	font-size: 33px;
	font-weight: 500;
}
@media (min-width: 992px) {
	.hero-button {
		-webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.5);
		box-shadow: 0 10px 6px -6px rgba(0,0,0,0.5);
	}
}

#hero-struckPrice {
	font-size: 3.75em;
	font-weight: bold;
}

#hero-discPrice {
	font-size: 2.5em;
	font-weight: bold;
	line-height: 1.25em;
	display: inline-block;
	margin: auto;
}
#hero-discPrice > span { font-size: 1.5em; }

.easiestText { font-size: 60px; }

#easiestText-top { vertical-align: middle; }
#easiestText-top > img { height: 60px; }

.prefooter {
	font-size: 30px;
	font-weight: 500;
	color: var(--dark-blue-color);
}
.prefooter .btn { font-size: inherit; }
.prefooter form { display: inline; }
@media (max-width: 767px) {
	.prefooter form { display: block; }
}
.prefooter-row { display: flex; }
#prefooterText {
	margin-top: auto;
	margin-bottom: auto;
}
@media (min-width: 768px) {
	#prefooterText div.h1 { display: inline-block; }
}

.review-scroller {
	background: url('/images/plans/plan-banner.jpg') no-repeat top;
	background-color: var(--dark-blue-color);
	background-size: cover;
	color: #fff;
	overflow: hidden;
}
@media (max-width: 480px) {
	.review-scroller { background-position: top right; }
}

.review-scroller .review-outer {
	display: flex;
	min-height: 350px;
}
.review-scroller .review-outer-compat { display: block; }

.review-scroller .review-inner {
	margin: auto;
}

.review-button {
	display: inline-block;
	cursor: pointer;
}
.review-button svg {
	width: 75px;
	height: 75px;
	fill: #fff;
	stroke: #333;
	stroke-width: 15px;
}

#featureBtn {
	font-size: 25px;
	font-weight: 500;
}

.snapFeature {
	display: flex;
	border-left: 0.1em solid #000;
	margin-bottom: 2em;
}
.snapFeature:first-of-type { border: 0; }
@media (max-width: 480px) {
	.snapFeature { border: 0; }
}

.snapFeature > div { margin: auto; }

#snapFeature-title {
	font-size: 50px;
	font-weight: 300;
}

.snapFeature-content {
	font-size: 21px;
	margin-bottom: 0.5em;
	min-width: 16em;
}
.snapFeature-content > .hand { margin-bottom: 1px; }
.snapFeature-content > .check { margin: 4px 0; }
.snapFeature-content > span > a.btn { font-size: 14px; }

.acc-circ {
	padding: 0.5em;
	display: flex;
	flex-direction: column;
	margin-bottom: 1.5em;
}

.acc-circ-tight { min-height: 0; }

.acc-circ-img { min-height: 150px; }

.acc-circ-img > div {
	width: 40%;
	padding-top: 40%;
	border: 1px solid #000;
	border-radius: 50%;
	position: relative;
	margin: auto;
	overflow: hidden;
}
@media (max-width: 480px) {
	.acc-circ-img > div {
		width: 100%;
		padding-top: 100%;
	}
}
@media (min-width: 481px) and (max-width: 700px) {
	.acc-circ-img > div {
		width: 80%;
		padding-top: 80%;
	}
}
@media (min-width: 701px) and (max-width: 990px) {
	.acc-circ-img > div {
		width: 60%;
		padding-top: 60%;
	}
}

.acc-circ-img > div > img {
	margin: auto;
	transition: opacity 0.5s ease-in-out;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.acc-circ-bottom { margin-top: auto; }

.acc-circ-compat { display: inline-block; }

.fancyHeader {
	background-size: cover;
	background-repeat: no-repeat;
	border-bottom: 1em solid var(--blue-color);
	color: #fff;
	padding: 5em;
}
@media (max-width: 474px) {
	.fancyHeader {
		padding: 2em 1em;
	}
}

.fancyHeader h1 {
	font-size: 35px;
	font-weight: 600;
	font-style: italic;
	margin-top: 0;
}

.fancyHeader hr {
	border-top: 3px solid var(--orange-color);
	width: 15em;
	margin: 0;
	text-align: left; /* Necessary for IE */
}

.fancyHeader span {
	font-size: 69px;
	font-weight: bold;
	line-height: 1;
}

.stroke {
	text-shadow: -1px -1px 0 #333,
	1px -1px 0 #333,
	-1px 1px 0 #333,
	1px 1px 0 #333;
}

.csBanner-row {
	background-color: var(--dark-blue-color);
	color: #fff;
	font-size: 30px;
	padding: 0.5em 0;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}

.sosFeature { font-size: 2em; }
.sosFeature > .plus {
	display: inline-block;
	transition: transform linear 0.1s;
}
.sosFeature > .plus.x {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#sosFeature-image { max-height: 300px; }

.green-row {
	background-color: var(--dark-blue-color);
	color: #fff;
	font-size: 1.25em;
	padding: 0.5em 0;
}

.snapfon-footer {
	background-color: var(--dark-blue-color);
	color: #fff;
	padding-bottom: 1em;
}

.snapfon-footer a,
.snapfon-footer a:hover {
	color: #fff;
}

#playVideoTarget {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.27198%;
}

#playVideoTarget iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.playList { display: inline-block; }

.playList li:before {
	content: '';
	display: inline-block;
	height: 1.5em;
	width: 1.5em;
	background: url('/images/play.svg') no-repeat;
	background-size: contain;
	padding-left: 2em;
}

.playList li { margin-bottom: 0.5em; }

.playList li a { vertical-align: top; }

.chevList {
	list-style: none;
	font-size: 1.25em;
}

.chevList li:before {
	content: '\203a';
	margin-left: -1em;
	padding-right: 1em;
}

.circleList {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.circleList li:before {
	content: '';
	display: inline-block;
	height: 0.75em;
	width: 0.75em;
	background: url('/images/circle.svg') no-repeat;
	background-size: contain;
	padding-left: 1.5em;
}

.circleList li {
	padding-bottom: 0.5em;
	vertical-align: top;
}

li.snap-exclusive:before {
	content: '';
	display: inline-block;
	height: 1.25em;
	width: 1.25em;
	background: url('/images/hand.svg') no-repeat;
	background-size: contain;
}

.icon-hand {
	background: url('/images/hand.svg') no-repeat;
	background-size: contain;
	font-size: 2em;
}

.green-box {
	background-color: var(--blue-color);
	color: #fff;
	padding-top: 1em;
	padding-bottom: 1em;
}

.phoneChoice { min-height: 8em; }

.phoneChoice strong { font-size: 1.5em; }

.sosPlusStory {
	border-bottom: var(--orange-color) 1px solid;
	margin-bottom: 1em;
}

.ulBox {
	padding: 0;
	margin: 0.25em 0;
	border-radius: 5px;
	background: #d7d7d7;
	color: #000;
}

.ulBox > div { padding: 0.25em; }

.ul-icon { max-height: 7em; }

.cloudBox {
	padding-top: 1em;
	padding-bottom: 1em;
}

.sosBox {
	border: var(--orange-color) 3px solid;
	min-height: 300px;
	text-align: center;
	padding-top: 1em;
}

@media (min-width: 768px) {
	.sosBox:nth-of-type(1n+4) {
		border-top: 0;
	}

	.sosBox:nth-of-type(3n+2) {
		border-left: 0;
		border-right: 0;
	}
}

@media (max-width: 767px) {
	.sosBox { min-height: 375px; }

	.sosBox:nth-of-type(1n+3) {
		border-top: 0;
	}

	.sosBox:nth-of-type(even) {
		border-left: 0;
	}
}

@media (max-width: 375px) {
	.sosBox { min-height: 420px; }
}

.sosBox img { margin: auto; }

.sosBox h4 {
	color: var(--orange-color);
	font-weight: bold;
}

.shape-back {
	background: url('/images/sales-tag.svg') no-repeat top center;
	height: 135px;
	font-size: 2em;
	color: #fff;
	font-weight: bold;
	line-height: 1.75em;
}

.shape-back span { font-size: 2em; }

.shape-back span > span { font-size: 0.5em; }

.footer-hours {
	display: block;
	margin-top: 0.5em;
	font-size: 1.25em;
}

.footer-link {
	display: inline-block;
	margin-bottom: 0.25em;
	font-size: 16px;
}

.footer-link-header {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 0.5em;
}

.footer-copy { font-weight: 300; }

.home-banner {
	display: block;
	background: url(/images/home/home-banner.png) center no-repeat;
	width: 100%;
	height: 100%;
	max-width: 1350px;
	min-height: 526px;
	max-height: 526px;
}

.highlight-box {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 305px;
	padding: 0.5em;
}

@media (max-width: 610px) and (min-width: 475px) {
	.highlight-box {
		min-height: 230px;
	}
}
@media (max-width: 474px) {
	.highlight-box {
		min-height: 175px;
	}
}

.highlight-box > img {
	margin: auto;
	max-height: 290px;
}

.highlight-box-bottomHug { padding-bottom: 0; }
.highlight-box-bottomHug > img { margin-bottom: 0; }

.highlight-box-container > div {
	border: #ccc 1px solid;
	border-right: 0;
}

.highlight-box-container > div:last-of-type {
	border-right: #ccc 1px solid;
}

.highlight-box-under {
	display: flex;
	flex-direction: column;
	min-height: 175px;
	align-items: center;
	padding: 0 0.25em;
}

@media (max-width: 767px) {
	.highlight-box-under { min-height: 225px; }
}

.highlight-box-under > a {
	width: 8em;
	border-radius: 0;
	margin-top: auto;
	margin-bottom: 0.5em;
}

.highlight-box-heading { font-size: 1.25em; }

.highlight-box-green { background-color: var(--blue-color); }

.highlight-box-darkgreen { background-color: var(--dark-blue-color); }

.highlight-box-orange { background-color: var(--orange-color); }

.highlight-box-compat { display: inline-block; }

.home-heading {
	color: var(--orange-color);
	border-bottom: var(--orange-color) 3px solid;
	margin-top: 1rem;
	display: inline-block;
}

.diag-strike {
	display: inline-block;
	border-bottom: 0.125em var(--blue-color) solid;
	transform: rotate(-10deg) translateY(-0.5em);
	-webkit-transform: rotate(-10deg) translateY(-0.5em);
}

.diag-strike > s {
	display: inline-block;
	transform: rotate(10deg) translateY(0.75em);
	-webkit-transform: rotate(10deg) translateY(0.75em);
	padding-left: 0.25em;
	text-decoration: none;
}

s.fancy-strike {
	text-decoration: none;
	position: relative;
}
s.fancy-strike::after {
	transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	border-bottom: 0.125em solid var(--orange-color);
	content: "";
	left: 0;
	line-height: 1em;
	margin-top: calc(0.125em / 2 * -1);
	position: absolute;
	right: 0;
	top: 50%;
}

.diag-strike-compat { border-bottom: 0; }
.diag-strike-compat > s { text-decoration: line-through; }

.phone-box {
	border: #8e8e8e 1px solid;
	padding: 1em;
}

.phone-box hr { border-top-color: #8e8e8e; }

@media (min-width: 768px) and (max-width: 991px) {
	.phone-box .col-sm-6:last-of-type {
		border-left: #8e8e8e 1px solid;
	}
	.sm-phone-box .col-sm-6:last-of-type { border-left: 0; }
  .sm-phone-box .col-sm-6:first-of-type {
	  border-right: #8e8e8e 1px solid;
  }
}
.phone-box.landing .col-sm-6:last-of-type {
	border-left: #8e8e8e 1px solid;
}
@media (max-width: 767px) {
	.phone-box.landing .col-sm-6:last-of-type {
		border-left: 0;
	}
}

.bigNBold {
	font-size: 2em;
	font-weight: bold;
}

.border-round {
	border: 0.5vw #fff solid;
	border-radius: 100%;
	padding: 0.5vw;
}

@media (min-width: 1024px) {
	.border-round {
		border-width: 3px;
		padding: 10px;
	}
}

#ls2 {
	background: url(/images/home/lifestyle-2-md.jpg) #c9dbe5 no-repeat;
	min-height: 349px;
}

.home-section {
	display: flex;
	align-items: center;
}

@media (max-width: 991px) {
	#ls2 {
		background: #c9dbe5;
	}

	.home-section { display: inline-block; }
}

#planBanner {
	background: url('/images/plans/plans-banner.jpg') no-repeat top center;
	background-size: cover;
	display: flex;
	align-items: center;
	min-height: 30vw;
}
@media (min-width: 1440px) {
	#planBanner {
		min-height: 0;
		max-height: 30em;
		height: 30vw;
	}
}
@media (max-width: 767px) {
	#planBanner { background-position-x: right; }
}

.planBanner-compat { display: block !important; }

.plan-box {
	background-color: var(--dark-blue-color);
	background-color: var(--blue-color);
	padding: 0.5em;
	color: #fff;
	text-align: center;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

.plan-box-inner {
	border: #fff 1px solid;
	padding: 1em;
}

.plan-box input[type=number] {
	margin: auto;
	width: 10em;
}

.orange-box {
	border: var(--orange-color) 2px solid;
	border-radius: 3px;
}

.orange-box-tight {
	margin: auto;
	width: 80%;
}
.orange-box-tight img { margin: auto; }

#ezpBanner {
	background: url('/images/ezprotection/ezprotection-banner.jpg') no-repeat top center;
	background-size: cover;
	color: #fff;
}
@media (max-width: 767px) {
	#ezpBanner { background-position-x: right; }
}

#ezpBanner img { max-height: 150px; }

.banner-box {
	background-color: var(--blue-color);
	padding: 1em 0.5em;
}

.banner-box p { margin-bottom: 0; }

.home-phone-cta form {
	display: inline-block;
}

#eztwoTechSpecs .modal-dialog {
	width: 95%;
	max-width: 940px;
}

#eztwoTechSpecs .container-fluid {
	font-weight: bold;
	border: 1px solid #000;
	border-radius: 10px;
}

#eztwoTechSpecs h3 { font-weight: bold; }

#eztwoTechSpecs p { margin-bottom: 0.5em; }

.testimonial {
	border-top: 1px solid var(--blue-color);
	quotes: "\201C" "\201D";
}

.testimonial strong:before { content: open-quote; }
.testimonial blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0;
	margin-right: 0.1em;
	vertical-align: -0.4em;
}
.testimonial strong:after { content: close-quote; }

.testimonial blockquote {
	border-color: #ccc;
}

.testimonial blockquote > p { display: inline; }

.testimonial-stars img { height: 1em; }

.videoLinks a {
	display: block;
	margin: 0.5em 0;
	color: #000;
	font-size: 20px;
	font-weight: 500;
}
.videoLinks a.active {
	color: var(--blue-color);
	text-decoration: underline;
}

.darkGreenHeader > * {
	color: var(--dark-blue-color);
	font-size: 30px;
	font-weight: bold;
}
.darkGreenHeader hr {
	margin-top: 0;
}
.darkGreenHeader-smaller > * { font-size: 22px; }

.phoneHeader {
	margin: auto;
	width: 75%;
}
.phoneHeader h1 {
	font-size: 45px;
	font-weight: bold;
}

.phoneReview {
	text-align: center;
	margin-bottom: 1em;
}
.phoneReview > div {
	display: inline-block;
	text-align: left;
}
.phoneReview h3 {
	font-size: 30px;
	font-weight: bold;
}
.phoneReview hr { border-color: #000; }

.phoneOffer strong { font-size: 22px; }
.phoneOffer span { color: #767676; }

#inTheBox {
	border: 1px solid var(--dark-blue-color);
	border-radius: 25px;
	background-color: #efefef;
	padding: 30px 0;
}

.snapReview strong { font-size: 30px; }
.snapReview hr { border-color: #000; }
.snapReview p {
	font-size: 22px;
	font-style: italic;
}

#whyUs-header {
	background-image: url('/images/header/why_us_hero_small.jpg');
	background-position: bottom center;
}

.whyUs-box {
	padding: 1em 2em;
	font-size: 18px;
}
.whyUs-box-bg { background: #efefef; }

.whyUs-heading h2 {
	font-size: 35px;
	font-weight: bold;
}
.whyUs-heading hr.shortHR { margin: 0 0 1em 0; }

.whyUs-tagline { font-size: 20px; }

blockquote.whyUs-blockquote {
	border-color: var(--blue-color);
	border-width: 10px;
	font-size: 20px;
	font-style: italic;
}

#ezpHeader {
	background-image: url('/images/ezprotection/ezprotection-banner.jpg');
	background-position: top left;
}
@media (min-width: 1440px) {
	#ezpHeader { min-height: 27vw; }
}

#sosHeader {
	background-image: url('/images/header/why_us_hero_small.jpg');
	background-position: bottom center;
}

.addon-heading {
	font-size: 25px;
	font-weight: bold;
}
.addon-heading-2 {
	font-size: 22px;
	font-weight: bold;
}
.addon-body { font-size: 18px; }

blockquote.ezp-blockquote {
	border-color: var(--blue-color);
	border-width: 10px;
	color: var(--orange-color);
	font-size: 30px;
	font-weight: 500;
	font-style: italic;
}

.wizSection h3 { margin-top: 3px; }

.sosCollapse.in,
.sosCollapse.collapsing { display: inline-block; }

.phoneButton {
	font-size: 18px;
	font-weight: 500;
}

.sosList {
	list-style: none;
	font-size: 18px;
	color: #767676;
}

.sosList li {
	margin-top: 0.5em;
}

#plansHeader {
	border-bottom: 1em var(--blue-color) solid;
}
#plansHeader img { margin-top: 45px; }
#plansHeader h1 {
	color: #fff;
	font-size: 64px;
	font-weight: bold;
}
#plansHeader h2 {
	margin-bottom: 0;
	font-size: 40px;
	font-weight: 300;
}
#plansHeader span {
	font-size: 18px;
}
.plans-flex {
	display: flex;
	height: 360px;
}
.plans-flex-compat { display: inline-block; }
.plans-box {
	display: inline-block;
	margin: auto;
}

.social-links img {
	width: 29px;
	height: 29px;
}

#snapInlineLogo {
	margin-bottom: -11px;
	margin-left: -0.3em;
	height: 69px;
}

#snapInlineLogo path.st0 { fill: var(--blue-color); }
#snapInlineLogo path.st1 { fill: var(--orange-color); }
#snapInlineLogo path.st2 { fill: #fff; }

#homeBanner {
	background: url('/images/home2018/bg-80.jpg') center bottom no-repeat;
	background-size: cover;
}
#homeBanner > div {
	font-size: 72px;
	margin: 0;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.42), rgba(255, 255, 255, 0.125));
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

#reasonList {
	font-size: 34px;
	color: #000;
}

.bannerHeading {
	color: #fff;
	margin-bottom: 10px;
}
.bannerHeading > span { font-size: 0.66em; }
#easyPhone { line-height: 0.85em; }

.gradHR {
	height: 1em;
	background: linear-gradient(to right, #333, var(--orange-color), #333);
}

.homeBody { font-size: 28px; }

#coveredRow img { padding: 1em; }

#homeCov { font-size: 62px; }
#homeCov p { font-size: 0.66em; }
#homeCov .form-group {
	width: 50%;
	margin: auto;
}
#homeCov .alert { font-size: 1.75rem; }

.eztwoRow { font-size: 56px; }
.eztwoRow p:last-of-type { font-size: 0.5em; }

#smartphoneRow img {
	max-width: 45%;
	padding: 0.5em;
	padding-top: 0;
}

#whySnapfon { font-size: 60px; }

.banner-phone > img {
	padding: 1em 0;
	max-height: 460px;
}
@media (max-width: 480px) {
	.eztwoRow { font-size: 42px; }
	.banner-phone > img { margin-bottom: -1em; }
	#homeCov { font-size: 42px; }
	#homeCov .form-group { width: 80%; }
}

#ezpRow { padding-top: 5em; }

.in-text-svg {
	width: auto;
	height: 1em;
	vertical-align: text-top;
}

.shadow-row {
	background-color: #dedede;
	padding-top: 1em;
	padding-bottom: 1em;
	box-shadow: 0 0 24px rgba(0, 0, 0, 0.48);
}

.shadow-row-box {
	overflow: hidden;
	padding: 24px 24px 0 24px;
	/*margin: -24px -24px 0 -24px;*/
}
.shadow-row-box > div {
	background-color: #dedede;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	box-shadow: 0 0 24px rgba(0, 0, 0, 0.48);
}

.social-icons { font-size: 42px; }
.social-icons > * {
	margin: 0.5em 0.1em;
}

.homeCTA {
	font-size: 36px;
	font-weight: bold;
}

.ssp {
	font-size: 24px;
	color: #000;
}
@media (max-width: 1199px) {
	.ssp { font-size: 20px; }
}
@media (max-width: 556px) {
	.ssp { font-size: 16px; }
}
.ssp-box {
	border: 10px solid var(--extra-dark-blue-color);
	border-top-width: 12px;
	border-bottom-width: 12px;
}
.ssp-misc {
	line-height: 1.2em;
}
@media (max-width: 991px) {
	.ssp-misc { margin-top: 0.5em; }
}
.ssp-phones > div { max-width: 32%; }
.ssp-drop {
	/*text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.75);*/
}
.ssp-header1 {
	/*font-size: 52px;*/
	font-size: 2.1em;
	font-weight: bold;
}
.ssp-header2 {
	/*font-size: 64px;*/
	font-size: 2.6em;
	font-weight: bold;
	font-style: italic;
}
.ssp-text1 {
	/*font-size: 34px;*/
	font-size: 1.45em;
}
.ssp-text2 {
	/*font-size: 24px;*/
	font-size: 1em;
	margin-bottom: 0.25em;
}
.ssp-plan {
	text-align: center;
	/*font-size: 68px;*/
	font-size: 2.8em;
	border: 3px solid var(--orange-color);
}
@media (max-width: 420px) {
	.ssp-plan { font-size: 2em; }
}
.ssp-price {
	/*font-size: 154px;*/
	font-size: 2.3em;
	line-height: 0.66em;
}
.ssp-price sup {
	font-size: 0.55em;
}
.ssp-per {
	line-height: 1em;
	font-size: 43px;
}


	#wizFlex {
    	padding: 10px 20px 20px 20px;
	    border: 1px solid #ddd;
	    border-radius: 5px;
    	max-width: 100%;
	}
	#wizSidebar {
	    border: 1px solid #ddd;
	    box-shadow: 0px 1px 5px rgba(0,0, 0, .05);
	    border-radius: 5px;
	    padding: 25px;
	}
	#wizBottom a.btn, .wizNextBtn {
	    font-weight: 100;
	}
	h3.text-center.wizCart-title {
	    font-size: 25px;
	    text-align: left;
	}
	#wizSidebar h3.ezDarkGreen {
    	border-bottom: 1px solid #ddd;
    	padding-bottom: 10px;
    	margin-bottom: 10px; 
    	font-size: 20px;
	}
	.wizard-device-and-activation {
	    margin-top: 10px;
	}
	#wizSidebar h3.ezGreen {
    	margin-bottom: 10px;
	    margin-top: 10px;
    	font-size: 20px;
	}
	.col-xs-12.greyed-out {
	    color: #aaa;
	    font-style: italic;
    	padding: 0px;
	}
	#wizSide-items {
	    border-top: 1px solid #ddd;
    	margin-top: 25px;
	}
	hr.snapHR.wizTop {
    	display: none;
	}
	.wizBlockStep {
	    border: none;
	    font-size: 25px;
	    margin: 0px 20px;
	    color: #333;
	    font-weight: 700;
	}
	.wizBlockStep.current {
	    border-radius: 25px;
	}
	#wizTop {
	    margin-bottom: 0px;
	}
	.btn-phones {
    	margin: 2%;
    	width: 29% !important;
	}
	.wizSection h3 {
	    text-align: center;
	    padding: 10px;
	}
	.wizSection p {
	    font-size: 16px;
	    text-align: center;
	}
	.wizForm .wizZip {
	    max-width: 200px;
	}
	.wizForm .wizZip {
	    max-width: 200px;
	    margin-left: auto;
	    margin-right: auto;
	}
	.wizZip label[for='covZip'] {
		display: none;
	}
	#wizFlex .alert {
	    font-size: 14px;
	    padding: 10px;
	    max-width: fit-content;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 20px;
	}
	.snap-phoneBox {
    	border: 1px solid #ddd;
    	border-radius: 5px;
	}
	.header-row .header-heading {
	    font-size: 30px;
	    margin-top: 20px;
	}
	img.img-responsive.header-img {
	    display: none;
	}
	.header-row {
	    background: #f9f9f9;
	    border-bottom: none;
	}
	.row.csBanner-row {
	    font-size: 20px;
	}
	h2 {
	    font-size: 30px;
	}
	#contact {
		font-size: 30px;
	}
	.bigLinks a {
	    font-size: 20px;
	    text-decoration: none;
	    cursor: pointer;
	    background: var(--dark-blue-color);
	    color: #fff;
	    padding: 10px 20px;
	    border-radius: 5px;
	}
	.contactSidebar > div {
	    background-color: #f9f9f9;
	}
	.contactSidebar h3 {
	    color: var(--blue-color);
	}
	.videoLinks a {
	    font-size: 16px;
	}
	.videoLinks a.active {
	    text-decoration: none;
	}
	h2#snapFeature-title {
	    font-size: 30px;
	}
	.col-xs-12.col-sm-5.snapReview strong {
	    font-size: 20px;
	}
	.snapReview p {
	    font-size: 16px;
	}
	.whyUs-heading h2 {
	    font-size: 25px;	
	}
	.whyUs-box {
	    font-size: 16px;
	}
	blockquote.whyUs-blockquote {
	    border-width: 5px;
	    font-size: 16px;
	    margin: 20px 0px;
	}
	.whyUs-tagline {
	    font-size: 16px;
	    float: left;
	}
	.darkGreenHeader > * {
	    font-size: 25px;
	}
	.sosFeature {
	    font-size: 18px;
	}
	.larger-text-25 {
	    font-size: 16px;
	}
	.btn-lg {
	    font-size: 16px !important;
	    padding: 5px 30px;
	}